Subject: Eurelectric Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 10:55:00 -0700 (PDT)

This is the presentation Mr. Kean will be using on June 12, 2001.  He will 
have a CD with him as a backup.

Regards,

Ursula Brenner
ENRON CORP.
+1(713)345-3787

This message (including any attachments) contains confidential information 
intended for a specific individual and purpose, and is protected by law. If 
you are not the intended recipient, you should delete this message and are 
hereby notified that any disclosure, copying, or distribution of this 
message, or the taking of any action based on it, is strictly prohibited.